User talk:Iceman K

From NSIS Wiki

Hi, the page of EclipseNSIS - NSIS plugin for Eclipse is too outdated. The last version is 0.9.7.2. It already have Syntax checking and Automatic discovery of macro and function definitions. --PhoneixS 16:04, 15 December 2008 (UTC)

Personal tools
donate
ads